
html, body {

	margin:0;
	padding:0;
	height:100%;
	/*background-color: #802b2b; */
	font-size: 10pt; 
	font-family:"Tahoma";
	z-index: 0;	
	
	color: #000000;
	background-color: #FFFFFF;

}

/*--------- LINKS SECTION ----------*/

a:link {color: #000000; font-size: 12px; font-family:"Tahoma";}
a:visited {color: #000000; font-size: 12px; font-family:"Tahoma";}
a:active {color: #000000; font-size: 12px; font-family:"Tahoma";}
a:hover {font-size: 12px; color: #0000FF; font-family:"Tahoma"}
a {text-decoration: none;}

a.history:link {color: #000000; font-size: 14px; font-family:"Tahoma";}
a.history:visited {color: #000000; font-size: 14px; font-family:"Tahoma";}
a.history:active {color: #000000; font-size: 14px; font-family:"Tahoma";}
a.history:hover {font-size: 14px; color: #0000FF; font-family:"Tahoma"}

a.nav:link {color: #C0C0C0; font-size: 12px; font-family:"Tahoma";}
a.nav:visited {color: #C0C0C0; font-size: 12px; font-family:"Tahoma";}
a.nav:active {color: #C0C0C0; font-size: 12px; font-family:"Tahoma";}
a.nav:hover {color: #0000FF; font-size: 12px; font-family:"Tahoma"}
a {text-decoration: none;}

a.contact:link {color: #000000; font-size: 14px; font-family:"Tahoma";}
a.contact:visited {color: #000000; font-size: 14px; font-family:"Tahoma";}
a.contact:active {color: #000000; font-size: 14px; font-family:"Tahoma";}
a.contact:hover {font-size: 14px; color: #0000FF; font-family:"Tahoma"}
a {text-decoration: none;}

a.about:link {color: #000000; font-size: 16px; font-family:"Tahoma";}
a.about:visited {color: #000000; font-size: 16px; font-family:"Tahoma";}
a.about:active {color: #000000; font-size: 16px; font-family:"Tahoma";}
a.about:hover {font-size: 16px; color: #0000FF; font-family:"Tahoma"}

a.abuy:link {color: #000000; font-size: 16px; font-family:"Tahoma";}
a.abuy:visited {color: #000000; font-size: 16px; font-family:"Tahoma";}
a.abuy:active {color: #000000; font-size: 16px; font-family:"Tahoma";}
a.abuy:hover {font-size: 16px; color: #0000FF; font-family:"Tahoma"}

a.mobile:link {color: #505050; font-size: 9pt; font-family:"Tahoma";}
a.mobile:visited {color: #505050; font-size: 9pt; font-family:"Tahoma";}
a.mobile:active {color: #505050; font-size: 9pt; font-family:"Tahoma";}
a.mobile:hover {font-size: 9pt; color: #0000FF; font-size: 9pt; font-family:"Tahoma"}
a.mobile {text-decoration: none;}

a.reset:link {color: #FFFFFF; font-size: 12px; font-family:"Tahoma";}
a.reset:visited {color: #FFFFFF; font-size: 12px; font-family:"Tahoma";}
a.reset:active {color: #FFFFFF; font-size: 12px; font-family:"Tahoma";}
a.reset:hover {font-size: 12px; color: #FFFFFF; font-family:"Tahoma"}
a {text-decoration: none;}

/*---------- DIV SECTION ----------*/

.maindiv{
	position:absolute;
	width: 100%;
	top:0px;
	background-color: #202020;
	overflow: hidden;
/*
	background: -webkit-gradient(linear, #0071b5 0%, #000000 100%);
	background: -webkit-linear-gradient(left, #0071b5 0%, #000000 100%);
	background: -moz-linear-gradient(right, #0071b5 0%, #000000 100%);
	background: -o-linear-gradient(right, #0071b5 0%, #000000 100%);
	background: -ms-linear-gradient(right, #0071b5 0%, #000000 100%);
	background: linear-gradient(to right, #FFFFFF 0%, #0071b5 80%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0071b5', endColorstr='#000000',GradientType=0 );	
*/	
	min-height: 100%;
		
}
.wrapper{
	position:relative;
	width: 100%;
	top:0px;
	z-index: 2;	
	min-height: 700px;
	background-color: #FFFFFF;
}
.header{
	position:relative;
	width: 100%;
	z-index: 3;	
	color: #FFFFFF;
	text-align:center;
	vertical-align: bottom;
	background-color: #202020;
	border-bottom: #0071b5 3px solid;
	
	/*
	background: -webkit-gradient(linear, #0071b5 0%, #000000 100%);
	background: -webkit-linear-gradient(left, #0071b5 0%, #000000 100%);
	background: -moz-linear-gradient(right, #0071b5 0%, #000000 100%);
	background: -o-linear-gradient(right, #0071b5 0%, #000000 100%);
	background: -ms-linear-gradient(right, #0071b5 0%, #000000 100%);
	background: linear-gradient(to right, #FFFFFF 0%, #0071b5 80%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0071b5', endColorstr='#000000',GradientType=0 );	
	*/
}
.centercontent{
	position:relative;
	width: 100%;
	z-index: 3;
	margin-bottom: 60px;	
	font-family: Tahoma;
	font-size: 11px;
	text-align: center;	
	background-color: #FFFFFF;
	min-height: 300px;
	
}
.centercontenttop{
	position:relative;
	width: 100%;
	z-index: 3;	
	font-family: Tahoma;
	font-size: 11px;
/*	text-align: center; */	
	background-color: #FFFFFF;
	min-height: 300px;	
}
.centercontentcenter{
	position:relative;
	width: 100%;
	z-index: 4;	
	font-family: Tahoma;
	font-size: 11px;
/*	text-align: center; */	
	background-color: #C0C0C0;
	min-height: 200px;	
	border-bottom: #0071b5 3px solid;
	border-top: #0071b5 3px solid;
}
.centercontentbottom{
	position:relative;
	width: 100%;
	z-index: 4;	
	font-family: Tahoma;
	font-size: 11px;
/*	text-align: center; */	
	background-color: #FFFFFF;
	min-height: 300px;	
}
.footer{
	position:absolute;
	width: 100%;
	z-index: 3;
	height: 50px;
	bottom:0px;	
	font-family: Tahoma;
	font-size: 11px;
	background-color: #202020;	  
	border-top: #0071b5 3px solid;	
/*
	background: -webkit-gradient(linear, #0071b5 0%, #000000 100%);
	background: -webkit-linear-gradient(left, #0071b5 0%, #000000 100%);
	background: -moz-linear-gradient(right, #0071b5 0%, #000000 100%);
	background: -o-linear-gradient(right, #0071b5 0%, #000000 100%);
	background: -ms-linear-gradient(right, #0071b5 0%, #000000 100%);
	background: linear-gradient(to right, #FFFFFF 0%, #0071b5 80%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0071b5', endColorstr='#000000',GradientType=0 );	
*/	
}





.buy{

	position: relative;
	width: 225px;
	height: 55px;
	left: 50px;
	top: 0px;

	border: #000000 1px solid;
	border-radius:20px;
	color: #000000;
	
/*	
	background: -webkit-gradient(linear, #0071b5 0%, #000000 100%);
	background: -webkit-linear-gradient(center, #0071b5 0%, #000000 100%);
	background: -moz-linear-gradient(center, #0071b5 0%, #000000 100%);
	background: -o-linear-gradient(center, #0071b5 0%, #000000 100%);
	background: -ms-linear-gradient(center, #0071b5 0%, #000000 100%);
	background: linear-gradient(#FFFFFF 0%, #0071b5 80%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0071b5', endColorstr='#000000',GradientType=0 );
*/	
}

.demo{
	position: relative;
	width: 225px;
	height: 25px;
	left: 500px;
	top: -27px;
	border: #000000 1px solid;
	border-radius:20px;
	color: #000000;
	vertical-align: middle;
	
	background: -webkit-gradient(linear, #0071b5 0%, #000000 100%);
	background: -webkit-linear-gradient(center, #0071b5 0%, #000000 100%);
	background: -moz-linear-gradient(center, #0071b5 0%, #000000 100%);
	background: -o-linear-gradient(center, #0071b5 0%, #000000 100%);
	background: -ms-linear-gradient(center, #0071b5 0%, #000000 100%);
	background: linear-gradient(#FFFFFF 0%, #0071b5 80%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0071b5', endColorstr='#000000',GradientType=0 );
}

.homeimage{
	width: 100%;
	position:absolute;
	top:90px;
	
	
}


.navigation{
	position:absolute;  
	width:100%;
	height:22px;
	top:10px;
	z-index: 5;	
}

.headertable{
	width: 100%;
	height:65px;
}

.headertablecellleft{
	text-align: left;
	vertical-align: middle;
	font-family: "Arial Narrow"; 
	font-weight: 300;
	font-size: 30px;
	padding-left: 15px;
	width: 100px;

}
.mobileheadertablecellleft{
	text-align: left;
	vertical-align: middle;
	font-family: "Arial"; 
	font-weight: 300;
	font-size: 24px;
	width: 100px;

}
.headertablecellcenter{
	text-align: left;
	vertical-align: middle;
    font-family: "Arial Narrow";
	font-size: 36px;
	padding-left: 15px;
	font-weight: bold;
    color: #FFFFFF;
	
}
.headertablecellcenter2{
	text-align: left;
	vertical-align: middle;
    font-family: "Arial";
	font-size: 12px;
	padding-left: 15px;
	font-style: italic;
    color: #FFFFFF;
}
.headertablecellright{
	text-align: right;
	vertical-align: bottom;
	padding-right: 15px;
}

.navtable { float: right; }
.navcell1{width: 50px; text-align: right; }
.navcell2{width: 65px; text-align: right; }
.navcell3{width: 60px; text-align: right; }
.navcell4{width: 50px; text-align: right; }
.navcell5{width: 45px; text-align: right; }
.navcellspace{ width: 15px;}


/* Center Section */
/* Home */
.leftmenutable{

	width:100%;
	color: #000000;
	
	
	
}
.leftmenutablecell{
	vertical-align: top;
	font-family: "Arial Narrow"; font-size: 18px; color: #000000;
	width: 60px;
}



.centertable{
	width:100%;
	
}
.centertable75{
	width:75%;
	
}
.centertableheadercell1{ 

	font-family: "Arial"; font-size: 24px; color: #000000;
	border-bottom: #0000FF;
	
 }
.centertableheadercell2{ 

	font-family: "Arial"; font-size: 18px; color: #000000;
	border-bottom: #0000FF;
	
 } 
.centertablecell1{ 

	font-family: "Arial"; font-size: 16px; color: #000000;

 }

.centertablecell2{ text-align: left;

	font-family: "Arial"; font-size: 14px; color: #000000;
 }
.historytableheadercell1{ 

	font-family: "Arial"; font-size: 36px; color: #000000;
	border-bottom: #0000FF;
	
 }
 .detailhistorytableheadercell1{ 

	font-family: "Arial"; font-size: 36px; color: #000000;
	border-bottom: #0000FF;
	
 }
 .eulatableheadercell{ text-align: left;

	font-family: "Arial"; font-size: 16px; color: #000000;
 }
 .eulatablecell{ text-align: left;

	font-family: "Arial"; font-size: 12px; color: #000000;
 }
 .leftalign{ text-align: left;
 	
 }
 .rightalign{ text-align: right;

 }
 .cnteralign{ text-align: center;

 }
 .w75{ width: 75px;}
 .w150{ width: 150px;}
 .w100{ width: 100px;}
 .w500{ width: 500px;}
 .w300{ width: 300px;}
 .w200{ width: 200px;}
 .w5p { width: 5%;}
 .w40p{ width: 40%;}
 .w60p{ width: 60%;}
 .w75p{width: 75%; }
 .valigntop{ vertical-align: text-top;}
 .valigncenter{ vertical-align:middle;}
 .bottomborder{ border-bottom: #0071b5 2px solid;}
 .bottomborder1{ border-bottom: #0071b5 1px solid;}
 .topborder{ border-top: #0071b5 2px solid;}
 .backcolor1{ background-color: #F0F0F0; }
 .cellpad10{ padding: 10px; }
/* Portfolio Section*/


/* ABOUT SECTION*/



/* Footer Section */
.footertable{
	width:100%;
	height:20px;
	
}

.footertablecellleft{
	text-align: left;
	vertical-align: bottom;
	font-family: "Tahoma"; font-size: 12px;
	padding-left: 15px;
	color: #FFFFFF;
}
.footertablecellright{
	text-align: right;
	vertical-align: bottom;
	padding-right: 15px;
}









